/*almost black*/
/* line 10, ../sass/home.scss */
.banner-container {
  background: #fafafa;
}
/* line 12, ../sass/home.scss */
.banner-container .banner-left {
  padding: 40px 40px 0 40px;
}
/* line 14, ../sass/home.scss */
.banner-container .banner-left > p {
  font-size: 0.85em;
  color: #999;
}
/* line 18, ../sass/home.scss */
.banner-container .banner-left .read-more a {
  font-size: 1.2em;
  font-weight: 300;
  font-family: "Roboto", sans-serif !important;
}
/* line 24, ../sass/home.scss */
.banner-container h1 {
  margin-top: 0;
  font-size: 48px;
  line-height: 0.8em;
  font-weight: 300;
}
/* line 30, ../sass/home.scss */
.banner-container h2 {
  font-size: 50px;
  line-height: 1em;
}
/* line 34, ../sass/home.scss */
.banner-container p {
  margin-bottom: 20px;
}
/* line 37, ../sass/home.scss */
.banner-container .btn-darkgreen-big {
  font-size: 1.7em;
}
/* line 40, ../sass/home.scss */
.banner-container .banner-right {
  padding: 0;
  overflow: hidden;
}
/* line 43, ../sass/home.scss */
.banner-container .banner-right img {
  height: 100%;
}

/* line 49, ../sass/home.scss */
.product-range .product-range-entry img {
  width: 100%;
  max-width: 270px;
}

/* line 54, ../sass/home.scss */
.deliver-gift-title-section, .divider-ornament-2 {
  display: inline-block;
}

/* line 59, ../sass/home.scss */
.product-listing-cross-sell p {
  margin: 0;
  color: #999;
}

/*Responsive*/
@media (min-width: 1200px) {
  /* line 66, ../sass/home.scss */
  .container {
    max-width: 1240px;
  }
}
@media (max-width: 992px) {
  /* line 72, ../sass/home.scss */
  .deliver-gift > img {
    width: 100%;
  }
}
@media (max-width: 767px) {
  /* line 79, ../sass/home.scss */
  .deliver-gift-title-section h2 {
    font-size: 2em !important;
  }

  /* line 83, ../sass/home.scss */
  .divider-ornament-2:before, .divider-ornament-2:after {
    margin-top: 4px;
  }
}
@media (max-width: 519px) {
  /* line 88, ../sass/home.scss */
  .divider-ornament-2:before, .divider-ornament-2:after {
    display: none;
  }
}
